# Project Languages

LingoHub API V2 (Beta) · [all operations](https://developers.lingohub.com/reference/v2.md)

Manage the target languages configured for a project. Project languages are scoped to a branch.

## Operations

- [`GET /v2/branches/{branchId}/languages`](https://developers.lingohub.com/reference/v2/operations/listprojectlanguages.md): List project languages
- [`POST /v2/branches/{branchId}/languages`](https://developers.lingohub.com/reference/v2/operations/addprojectlanguages.md): Add project languages
- [`GET /v2/branches/{branchId}/languages/{languageCode}`](https://developers.lingohub.com/reference/v2/operations/getprojectlanguage.md): Retrieve a project language
- [`DELETE /v2/branches/{branchId}/languages/{languageCode}`](https://developers.lingohub.com/reference/v2/operations/deleteprojectlanguage.md): Remove a project language
- [`PATCH /v2/branches/{branchId}/languages/{languageCode}`](https://developers.lingohub.com/reference/v2/operations/updateprojectlanguage.md): Update a project language
